Version: app-editors/ted 2.23:0

Depends On: x11-libs/gtk+:2 media-libs/tiff:= virtual/jpeg:= media-libs/libpng:= x11-libs/libXft x11-libs/libXpm virtual/pkgconfig

USE Flags:

2.23
"amd64 ppc sparc x86"
comments powered by Disqus